//
// C++ Implementation: Training
//
// Description: 
//
//
// Author: Muylkens Toon <toon.muylkens@student.kuleuven.be>, (C) 2007
//
// Copyright: See COPYING file that comes with this distribution
//
//
#include "Measurable.h"
//  #include <stdio.h>
//  #include <iostream>
//  using namespace std;

/**
*constructs a new Measurable
*/
Measurable::Measurable(int index, QObject *parent):QtrainerMeasurable(index, parent)
 {
	bmi = false;
	bodyPart = false;
 }


/**
*Returns true if this object is also a BodyPart
*/
bool Measurable::isBodyPart(){
return bodyPart;
}


/**
*Returns true if this object is also a bmi
*/
bool Measurable::isBmi(){
return bmi;
}